package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class TeacherMusicClassQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "乐团状态",required = true)
    private String status;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
